body {
  margin: 0;
  background-color: #26282e;
  color: #209781;
  font-family: "Lobster", sans-serif;
  font-size: 28px;
}

a:link {
  color: #209781;
  text-decoration: none;
}
a:visited {
  color: #209781;
}
a:active {
  color: #209781;
}
a:hover {
  color: #e9b64a;
}

h1 {
  font-size: 64px;
  font-weight: 400;
  text-align: center;
  letter-spacing: 5px;
  margin-top: 20px;
  margin-bottom: 0px;
}

p {
  text-align: center;
  margin-top: 5px;
  margin-bottom: 25px;
  letter-spacing: 2px;
}

.board {
  width: 600px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

.cardA {
  width: 125px;
  height: 125px;
  display: inline-block;
  margin: 3px;
  background-image: url("img/karta.png");
  border: 4px solid #e9b64a;
  border-radius: 4px;
  cursor: default;
  filter: brightness(100%);
  transition: all 0.3s ease-in-out;
}

.card {
  width: 125px;
  height: 125px;
  display: inline-block;
  margin: 3px;
  background-image: url("img/karta.png");
  border: 4px solid #51c8b2;
  border-radius: 4px;
  cursor: pointer;
  filter: brightness(70%);
  transition: all 0.3s ease-in-out;
}

.card:hover {
  border: 4px solid #e9b64a;
  filter: brightness(100%);
}

.score {
  margin-top: 5px;
  letter-spacing: 2px;
}

#play-again-btn {
  font-family: "Lobster", sans-serif;
  letter-spacing: 1px;
  background-color: #51c8b2;
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
}

#play-again-btn:hover {
  color: #e9b64a;
}
